.center {
text-align: center;
list-style-position: inside;
padding: 0;
}
.center > ul {
padding: 0;
}
.active {
background: gainsboro !important;
}
.carousel-caption {
bottom:initial;
top:0px;
color: black !important;
}
.nav>li {
font-weight: bold;
color:black !important;
font-size: 16px;
}
.nav>li>a{
color:black !important;
}
@media (max-width: 900px) {
   .subtext {
       width:100% !important;
       padding-top:30px;
   }
}
@media (min-width: 768px) {
.subtext2 {
       display: none !important;
   }
}
@media (max-width: 768px) {
.subtext {
       display: none !important;
   }
}
@media (max-width: 500px) {
   .navbar-brand img {
    height: 50px !important;
   }
}

.navbar {
margin-bottom: 0px !important;
}
.subtext2{ 
vertical-align: middle;
    height: 100%;
    align-items: center;
    display: flex;
    padding-left: 30px;
font-size:16px;
/* Internet Explorer 10 */
display:-ms-flexbox;
-ms-flex-pack:center;
-ms-flex-align:center;

/* Firefox */
display:-moz-box;
-moz-box-pack:center;
-moz-box-align:center;

/* Safari, Opera, and Chrome */
display:-webkit-box;
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:center;
box-align:center;
}
.subtext{ 
vertical-align: middle;
    height: 100%;
    align-items: center;
    float: left;
    display: flex;
    padding-left: 30px;
font-size:16px;
}
.navbar-header {
   height: 20vh;
}
.navbar-brand {
   height: 100px;
   padding:0 !important;
}
.navbar-brand img {
   height: 19vh;
   max-height:19vh !important;
   padding:0;
   padding-left: 30px;
}
.carousel-caption {
   font-size:3.5vw;
}
#content table tbody tr { 
	vertical-align: top;
}
/*
	STRUCTURE
*/
.innertd .container { 
	width: 99.5vw; 
}
.innertd .material-container {
width: 99.5vw;	
}
#content {
	overflow-x: auto !important;
	overflow-y: auto !important;
}
.carousel-inner div img {
  margin: auto;
}
